/* p_business */
@media screen and (max-width: 767px) {
  .p_business .l_main_visual .inner {
    padding: 40px 0 0;
  }
}
.p_business .l_content .l_main {
  width: 1100px;
  margin: 0 auto;
  background: #fff;
  -webkit-box-shadow: 0px 0px 85px rgba(85, 26, 0, 0.1019607843);
  box-shadow: 0px 0px 85px rgba(85, 26, 0, 0.1019607843);
  padding: 80px 0 0 0;
  border-radius: 20px;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main {
    width: 100%;
    padding: 50px 0 0;
    border-radius: 0;
  }
}
.p_business .l_content .l_main .features {
  padding: 0 80px;
  margin: 40px 0 80px;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .features {
    padding: 0 4.6875%;
    margin: 20px 0 70px;
  }
}
.p_business .l_content .l_main .features-list {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .features-list {
    display: block;
  }
}
.p_business .l_content .l_main .features-list._reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.p_business .l_content .l_main .features-list._reverse .features-txtwrap {
  padding: 0 40px 0 0;
}
.p_business .l_content .l_main .features-list:not(:first-child) {
  margin: 40px 0 0;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .features-list:not(:first-child) {
    margin: 30px 0 0;
  }
}
.p_business .l_content .l_main .features-imgwrap {
  width: 450px;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .features-imgwrap {
    width: 100%;
  }
}
.p_business .l_content .l_main .features-imgwrap img {
  max-width: 100%;
}
.p_business .l_content .l_main .features-txtwrap {
  width: calc(100% - 450px);
  padding: 0 0 0 40px;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .features-txtwrap {
    width: 100%;
    padding: 0;
  }
}
.p_business .l_content .l_main .features-ttl {
  color: #FDB924;
  font-size: 22px;
  line-height: 1.5;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .features-ttl {
    margin: 10px 0 0;
    font-size: 18px;
  }
}
.p_business .l_content .l_main .features-txt {
  margin: 15px 0 0;
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .features-txt {
    margin: 10px 0 0;
    line-height: 1.8;
  }
}
.p_business .l_content .l_main .services {
  padding: 0 80px;
  margin: 40px 0 80px;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .services {
    margin: 20px 0 65px;
    padding: 0 4.6875%;
  }
}
.p_business .l_content .l_main .services-list {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .services-list {
    display: block;
  }
}
.p_business .l_content .l_main .services-list:not(:first-child) {
  margin: 60px 0 0;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .services-list:not(:first-child) {
    margin: 50px 0 0;
  }
}
.p_business .l_content .l_main .services-imgwrap {
  width: 450px;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .services-imgwrap {
    width: 100%;
  }
}
.p_business .l_content .l_main .services-imgwrap img {
  max-width: 100%;
}
.p_business .l_content .l_main .services-txtwrap {
  width: calc(100% - 450px);
  padding: 0 0 0 40px;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .services-txtwrap {
    width: 100%;
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .services-txtwrap .tags {
    margin: -15px 0 0;
  }
}
.p_business .l_content .l_main .services-txtwrap .tags .tag {
  display: inline-block;
  margin: 0 10px 10px 0;
  background: #FEEC28;
  padding: 3px 24px 5px;
  font-size: 20px;
  font-weight: bold;
  border-radius: 70px;
}
.p_business .l_content .l_main .services-txtwrap .tags .tag:first-of-type {
  position: relative;
}
.p_business .l_content .l_main .services-txtwrap .tags .tag:first-of-type:before {
  content: "";
  background: #FDC61A;
  width: 18px;
  height: 18px;
  position: absolute;
  top: -2px;
  left: -1px;
  border-radius: 50%;
}
.p_business .l_content .l_main .services-ttl {
  font-size: 18px;
  line-height: 1.5;
  font-weight: bold;
}
.p_business .l_content .l_main .services-txt {
  margin: 5px 0 0;
  font-size: 16px;
  line-height: 1.75;
}
.p_business .l_content .l_main .scale {
  padding: 0 80px;
  margin: 30px 0 0;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .scale {
    padding: 0 4.6875%;
  }
}
.p_business .l_content .l_main .scale-flex {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .scale-flex {
    display: block;
  }
}
.p_business .l_content .l_main .scale-imgwrap {
  width: 450px;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .scale-imgwrap {
    width: 100%;
  }
}
.p_business .l_content .l_main .scale-imgwrap img {
  max-width: 100%;
}
.p_business .l_content .l_main .scale-txtwrap {
  width: calc(100% - 450px);
  padding: 0 0 0 40px;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .scale-txtwrap {
    width: 100%;
    padding: 0;
    margin: 10px 0 0;
  }
}
.p_business .l_content .l_main .btnwrap {
  padding: 60px 0;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .p_business .l_content .l_main .btnwrap {
    padding: 40px 4.6875% 50px;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
